This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 816767 - [abrt] tracker-0.14.0-1.fc17: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: _int_free: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b004a09555fc8fdcca2e63d3cdd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 18:50 EDT by brice
Modified: 2013-07-31 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.96 KB, text/plain)
2012-04-26 18:50 EDT, brice
no flags Details
File: maps (18.89 KB, text/plain)
2012-04-26 18:50 EDT, brice
no flags Details
File: dso_list (5.93 KB, text/plain)
2012-04-26 18:50 EDT, brice
no flags Details
File: var_log_messages (9.45 KB, text/plain)
2012-04-26 18:50 EDT, brice
no flags Details

  None (edit)
Description brice 2012-04-26 18:50:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        reboot the system
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.3.2-8.fc17.i686.PAE
pid:            1956
pwd:            /
remote_result:  NOTFOUND
time:           ven 27 avr 2012 00:42:18 CEST
uid:            1000
username:       brice

backtrace:      Text file, 49111 bytes
dso_list:       Text file, 6070 bytes
maps:           Text file, 19343 bytes
var_log_messages: Text file, 9672 bytes

build_ids:
:4cec1767dd6bc2dec1d150201dba5312a95fa5e8
:9aea670864d2a34a222fd110376f7946b702de7c
:e2b06dc7ec54c319267632957bdb2385076b4524
:fe5cb478475f1731df386be09bc4be60b90522f5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:30849b8bc355351c9293f168bdf4f717bc42b160
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:c8c155acc515416efd9d0e407ec2667e30f58083
:c5804dd59f6add125a836b9dfd681e4750c99f49
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:877abc9ef35e0e444a200d97dfc10ff460f8b40c
:4f082a3397b7c9357171088bdceaa11c45192754
:ba1609c0a815ee22b65fc6d75b237bd9a73d3ccc
:7bb49908278e07ac81434a07076725c1902ce6e5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:246022dfbd6a8af07967d3bc92a0077e84ca08a2
:efe848735f9e72ebc1e7416affa658822bd93911
:72a78e5847730928a002fd2c9719c4258a54e265
:68271cb081d1d653575fa11c63f00aef76927081
:5b5557b5b0427930b220a00961393e29809c42f0
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:74fdca1c4290bedcdd8ddde8b08f3077473cd819
:a16f5883c7f8f9fa5f4228fb39d745424cbff16f
:9bb7faf39d06a0e6737bdc373774d9faa89fb1d3
:484975f1ea360971ce6b3c6594f4f9eed104959c
:dc10f529231b6f223b28d1941e7ebc2cf411509c
:fb901eead769c3faaaff8da112d17f5e2c340c50
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:ddb158bd5c85c20bc2a61c1570cc7a9323a8094e
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:7392567de5465b0521510eee724b7a0392bf8e63
:fb2937738211d999ca6946e653412fbfabb1f613
:88471e01a987a0b53a4b7f8173e66032615b2fe8
:857faf41f9264d5ca81d646253beb9fe6782f28d
:97a284a4c0cfbad4ed79007b7786c2821a402e79
:b24df4448e28eec03bbb48b5846bc7b5e4fbe6d4
:84be73f5a6489bfa6b62df0af5dcab76d715191e
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:63ef6aa0a2fa6f814c3afccb1486d4f7f5f5288a
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:f8406d641f651029aeae72cd091ae655d4481c2e
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:eb7fb99ef83d1ef6e38fa3a8c55771040e47f4f9
:fdd7222e5d239ee01247f90da070744f76d353be
:ac1a73eeac404fac5f79aebcabf7e8b0f0e07cba
:7c038eb1852246955b552ed481164ddeee412842
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:b379d87e425943619503eb2cc349b4217d322222
:8b2bf00312f4f777826a0ffc27ba9ac23355d706
:1bd347b6e54d0b056054d39c3ae8abb5aa42fafc
:e6090bf83a6b9f8897ca051f663be7d960cb2299
:dcc657d139ae8e1376df57b844635277883e75b8
:d18206090eff514716fdb0a6b72443a2eb4bd8de
:e9d77505c0c25e485100590d9d4ad8388805d08d
:a18c95bb7653260deaf25e559401325c1bed2b05
:87d68f04cb1e218a1c05c61200170d889e007474
:be940cb76e903c99ca50727244ddf695561c2c6c
:61e37f0257f7f6977fa50990005c02f814736ad9
:8977b8492e9b9e203c5e53dccd30adf441420b99

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/brice/2

core_backtrace:
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x73736 malloc_consolidate libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x7405d _int_free libc.so.6 -
:57d6de5ff5536ed125c804f036da93c46399c6e4 0x9a20 png_free_default libpng15.so.15 -
:57d6de5ff5536ed125c804f036da93c46399c6e4 0x9a75 png_free libpng15.so.15 -
:57d6de5ff5536ed125c804f036da93c46399c6e4 0xca67 - libpng15.so.15 -
:57d6de5ff5536ed125c804f036da93c46399c6e4 0xcd31 png_destroy_read_struct libpng15.so.15 -
:4cec1767dd6bc2dec1d150201dba5312a95fa5e8 0x31ee tracker_extract_get_metadata libextract-png.so -
:ac1a73eeac404fac5f79aebcabf7e8b0f0e07cba 0x7ba6 - [exe] -
:ac1a73eeac404fac5f79aebcabf7e8b0f0e07cba 0x80db - [exe] -
:ac1a73eeac404fac5f79aebcabf7e8b0f0e07cba 0x84d3 - [exe] -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ac1a73eeac404fac5f79aebcabf7e8b0f0e07cba 0x57a9 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BVgDQ53ZUR,guid=dfd6826581945adb97e9b23900000057
:XDG_SESSION_COOKIE=461287592d4c0da9bc13074200000017-1335487249.306428-1448076653
:XDG_RUNTIME_DIR=/run/user/xxx
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_CH.utf8
:SSH_AUTH_SOCK=/run/user/brice/keyring-oOQwyC/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1197,unix/unix:/tmp/.ICE-unix/1197
:LC_MONETARY=fr_CH.utf8
:LC_NUMERIC=fr_CH.utf8
:LC_TIME=fr_CH.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/brice/keyring-oOQwyC/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BVgDQ53ZUR,guid=dfd6826581945adb97e9b23900000057
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-xxx-a1MeAi/database
:USER=brice
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1193
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:
:GNOME_KEYRING_CONTROL=/run/user/xxxx/keyring-oOQwyC
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31307                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31307                31307                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24347]
:pos:	0
:flags:	02004002
:7:socket:[23478]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[23481]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/home/brice/.local/share/tracker/tracker-extract.log
:pos:	50813
:flags:	02001
:13:/home/brice/Bureau/osi_tcp-ip.png
:pos:	39580
:flags:	01000000
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 0fdfb30b-612b-4a24-9d4d-d1219a1d44f2
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5053.91
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2534
:Mémoire du système: 3930
:Swap du système: 5055
:Fabricant: LENOVO
:Système: 27671JG ThinkPad T400
:Type d'ordinateur: Notebook
:Noyau: 3.3.2-8.fc17.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:17486:32902:17483) pci, None, MEMORY, Turbo Memory Controller
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8466) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8466) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, None, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bricelaptop-lv_root / ext4 4096 4096 7975365 2394732 1994963 1998848 1558094 1558094
:/dev/sda4 WITHHELD fuseblk 4096 4096 19390454 5919623 5919623 23744028 23714439 23714439
:/dev/sda1 WITHHELD fuseblk 4096 4096 10261509 2410165 2410165 9837268 9723844 9723844
:/dev/sda2 /boot ext4 1024 1024 508745 454080 428480 128016 127792 127792
:
Comment 1 brice 2012-04-26 18:50:38 EDT
Created attachment 580581 [details]
File: backtrace
Comment 2 brice 2012-04-26 18:50:40 EDT
Created attachment 580582 [details]
File: maps
Comment 3 brice 2012-04-26 18:50:42 EDT
Created attachment 580583 [details]
File: dso_list
Comment 4 brice 2012-04-26 18:50:45 EDT
Created attachment 580584 [details]
File: var_log_messages
Comment 5 Andrew Diederich 2012-07-15 19:12:01 EDT
Launched.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:36:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:51:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.